<?xml version="1.0" encoding="utf-8"?>
<!-- Generated by PRONEXUS WORKS -->
<link:linkbase xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:xlink="http://www.w3.org/1999/xlink">
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E25148-000_2024-10-31_01_2025-01-29.xsd#jpcrp030000-asr_E25148-000_TradeAccountsReceivableAndContractAssetsCA" xlink:label="TradeAccountsReceivableAndContractAssetsCA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E25148-000_2024-10-31_01_2025-01-29.xsd#jpcrp030000-asr_E25148-000_AdvancesReceivedOperatingDepositsReceivedAndContractLiabilitiesCL" xlink:label="AdvancesReceivedOperatingDepositsReceivedAndContractLiabilitiesCL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E25148-000_2024-10-31_01_2025-01-29.xsd#jpcrp030000-asr_E25148-000_IncreaseDecreaseInAdvancesReceivedOperatingDepositsReceivedAndContractLiabilitiesOpeCF" xlink:label="IncreaseDecreaseInAdvancesReceivedOperatingDepositsReceivedAndContractLiabilitiesOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E25148-000_2024-10-31_01_2025-01-29.xsd#jpcrp030000-asr_E25148-000_SettlementIncomeNOI" xlink:label="SettlementIncomeNOI" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E25148-000_2024-10-31_01_2025-01-29.xsd#jpcrp030000-asr_E25148-000_InformationSecurityExpensesNOE" xlink:label="InformationSecurityExpensesNOE" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E25148-000_2024-10-31_01_2025-01-29.xsd#jpcrp030000-asr_E25148-000_KondoMasahikoMember" xlink:label="KondoMasahikoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E25148-000_2024-10-31_01_2025-01-29.xsd#jpcrp030000-asr_E25148-000_HayashiKenjiMember" xlink:label="HayashiKenjiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E25148-000_2024-10-31_01_2025-01-29.xsd#jpcrp030000-asr_E25148-000_YamamotoTakanoriMember" xlink:label="YamamotoTakanoriMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E25148-000_2024-10-31_01_2025-01-29.xsd#jpcrp030000-asr_E25148-000_ShiraishiNorioMember" xlink:label="ShiraishiNorioMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E25148-000_2024-10-31_01_2025-01-29.xsd#jpcrp030000-asr_E25148-000_KiyoharaYuheiMember" xlink:label="KiyoharaYuheiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E25148-000_2024-10-31_01_2025-01-29.xsd#jpcrp030000-asr_E25148-000_FukushimaHirokiMember" xlink:label="FukushimaHirokiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E25148-000_2024-10-31_01_2025-01-29.xsd#jpcrp030000-asr_E25148-000_OkadaKenichiMember" xlink:label="OkadaKenichiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E25148-000_2024-10-31_01_2025-01-29.xsd#jpcrp030000-asr_E25148-000_JoganToshikiMember" xlink:label="JoganToshikiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E25148-000_2024-10-31_01_2025-01-29.xsd#jpcrp030000-asr_E25148-000_FunatomiKojiMember" xlink:label="FunatomiKojiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E25148-000_2024-10-31_01_2025-01-29.xsd#jpcrp030000-asr_E25148-000_TermLoanContractWithCommitmentPeriodTextBlock" xlink:label="TermLoanContractWithCommitmentPeriodTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E25148-000_2024-10-31_01_2025-01-29.xsd#jpcrp030000-asr_E25148-000_RealEstateRentalManagementBusinessReportableSegmentsMember" xlink:label="RealEstateRentalManagementBusinessReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E25148-000_2024-10-31_01_2025-01-29.xsd#jpcrp030000-asr_E25148-000_RepaymentIncomeNOI" xlink:label="RepaymentIncomeNOI" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E25148-000_2024-10-31_01_2025-01-29.xsd#jpcrp030000-asr_E25148-000_SpecialInvestigationExpensesNOE" xlink:label="SpecialInvestigationExpensesNOE" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E25148-000_2024-10-31_01_2025-01-29.xsd#jpcrp030000-asr_E25148-000_ProvisionForRetirementBenefitsForDirectorsAndOtherOfficersCL" xlink:label="ProvisionForRetirementBenefitsForDirectorsAndOtherOfficersCL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E25148-000_2024-10-31_01_2025-01-29.xsd#jpcrp030000-asr_E25148-000_MoriTakahiroMember" xlink:label="MoriTakahiroMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E25148-000_2024-10-31_01_2025-01-29.xsd#jpcrp030000-asr_E25148-000_AndoEijiMember" xlink:label="AndoEijiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E25148-000_2024-10-31_01_2025-01-29.xsd#jpcrp030000-asr_E25148-000_YamaokaSachieMember" xlink:label="YamaokaSachieMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E25148-000_2024-10-31_01_2025-01-29.xsd#jpcrp030000-asr_E25148-000_NotesToProceedsFromDisposalOfTreasuryStockAndExpendituresFromAcquisitionOfTreasuryStockTextBlock" xlink:label="NotesToProceedsFromDisposalOfTreasuryStockAndExpendituresFromAcquisitionOfTreasuryStockTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E25148-000_2024-10-31_01_2025-01-29.xsd#jpcrp030000-asr_E25148-000_GovernanceClimateChangeTextBlock" xlink:label="GovernanceClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E25148-000_2024-10-31_01_2025-01-29.xsd#jpcrp030000-asr_E25148-000_StrategyClimateChangeTextBlock" xlink:label="StrategyClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E25148-000_2024-10-31_01_2025-01-29.xsd#jpcrp030000-asr_E25148-000_RiskManagementClimateChangeTextBlock" xlink:label="RiskManagementClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E25148-000_2024-10-31_01_2025-01-29.xsd#jpcrp030000-asr_E25148-000_ReferenceToOtherInformationMetricsAndTargetsHumanCapitalTextBlock" xlink:label="ReferenceToOtherInformationMetricsAndTargetsHumanCapitalTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_IncreaseDecreaseInAdvancesReceivedOperatingDepositsReceivedAndContractLiabilitiesOpeCF" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_IncreaseDecreaseInAdvancesReceivedOperatingDepositsReceivedAndContractLiabilitiesOpeCF">前受金、営業預り金及び契約負債の増減額（△は減少）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IncreaseDecreaseInAdvancesReceivedOperatingDepositsReceivedAndContractLiabilitiesOpeCF" xlink:to="label_IncreaseDecreaseInAdvancesReceivedOperatingDepositsReceivedAndContractLiabilitiesOpeCF" />
    <link:label xlink:type="resource" xlink:label="label_IncreaseDecreaseInAdvancesReceivedOperatingDepositsReceivedAndContractLiabilitiesOpeCF_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_IncreaseDecreaseInAdvancesReceivedOperatingDepositsReceivedAndContractLiabilitiesOpeCF_2">前受金、営業預り金及び契約負債の増減額（△は減少）、営業活動によるキャッシュ・フロー</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IncreaseDecreaseInAdvancesReceivedOperatingDepositsReceivedAndContractLiabilitiesOpeCF" xlink:to="label_IncreaseDecreaseInAdvancesReceivedOperatingDepositsReceivedAndContractLiabilitiesOpeCF_2" />
    <link:label xlink:type="resource" xlink:label="label_RepaymentIncomeNOI" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RepaymentIncomeNOI">受取弁済金</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RepaymentIncomeNOI" xlink:to="label_RepaymentIncomeNOI" />
    <link:label xlink:type="resource" xlink:label="label_RepaymentIncomeNOI_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RepaymentIncomeNOI_2">受取弁済金、営業外収益</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RepaymentIncomeNOI" xlink:to="label_RepaymentIncomeNOI_2" />
    <link:label xlink:type="resource" xlink:label="label_SettlementIncomeNOI" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_SettlementIncomeNOI">受取和解金</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SettlementIncomeNOI" xlink:to="label_SettlementIncomeNOI" />
    <link:label xlink:type="resource" xlink:label="label_SettlementIncomeNOI_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_SettlementIncomeNOI_2">受取和解金、営業外収益</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SettlementIncomeNOI" xlink:to="label_SettlementIncomeNOI_2" />
    <link:label xlink:type="resource" xlink:label="label_SpecialInvestigationExpensesNOE" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_SpecialInvestigationExpensesNOE">特別調査費用</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SpecialInvestigationExpensesNOE" xlink:to="label_SpecialInvestigationExpensesNOE" />
    <link:label xlink:type="resource" xlink:label="label_SpecialInvestigationExpensesNOE_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_SpecialInvestigationExpensesNOE_2">特別調査費用、営業外費用</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SpecialInvestigationExpensesNOE" xlink:to="label_SpecialInvestigationExpensesNOE_2" />
    <link:label xlink:type="resource" xlink:label="label_InformationSecurityExpensesNOE" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_InformationSecurityExpensesNOE">情報セキュリティ対策費</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="InformationSecurityExpensesNOE" xlink:to="label_InformationSecurityExpensesNOE" />
    <link:label xlink:type="resource" xlink:label="label_InformationSecurityExpensesNOE_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_InformationSecurityExpensesNOE_2">情報セキュリティ対策費、営業外費用</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="InformationSecurityExpensesNOE" xlink:to="label_InformationSecurityExpensesNOE_2" />
    <link:label xlink:type="resource" xlink:label="label_RealEstateRentalManagementBusinessReportableSegmentsMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RealEstateRentalManagementBusinessReportableSegmentsMember">不動産賃貸管理事業</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RealEstateRentalManagementBusinessReportableSegmentsMember" xlink:to="label_RealEstateRentalManagementBusinessReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_RealEstateRentalManagementBusinessReportableSegmentsMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RealEstateRentalManagementBusinessReportableSegmentsMember_2">不動産賃貸管理事業、報告セグメント [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RealEstateRentalManagementBusinessReportableSegmentsMember" xlink:to="label_RealEstateRentalManagementBusinessReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_TermLoanContractWithCommitmentPeriodTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TermLoanContractWithCommitmentPeriodTextBlock">コミットメント期間付タームローン契約に関する注記</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TermLoanContractWithCommitmentPeriodTextBlock" xlink:to="label_TermLoanContractWithCommitmentPeriodTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_TermLoanContractWithCommitmentPeriodTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TermLoanContractWithCommitmentPeriodTextBlock_2">コミットメント期間付タームローン契約に関する注記 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TermLoanContractWithCommitmentPeriodTextBlock" xlink:to="label_TermLoanContractWithCommitmentPeriodTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_TradeAccountsReceivableAndContractAssetsCA" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TradeAccountsReceivableAndContractAssetsCA">営業未収入金及び契約資産</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TradeAccountsReceivableAndContractAssetsCA" xlink:to="label_TradeAccountsReceivableAndContractAssetsCA" />
    <link:label xlink:type="resource" xlink:label="label_TradeAccountsReceivableAndContractAssetsCA_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TradeAccountsReceivableAndContractAssetsCA_2">営業未収入金及び契約資産</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TradeAccountsReceivableAndContractAssetsCA" xlink:to="label_TradeAccountsReceivableAndContractAssetsCA_2" />
    <link:label xlink:type="resource" xlink:label="label_AdvancesReceivedOperatingDepositsReceivedAndContractLiabilitiesCL" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_AdvancesReceivedOperatingDepositsReceivedAndContractLiabilitiesCL">前受金、営業預り金及び契約負債</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AdvancesReceivedOperatingDepositsReceivedAndContractLiabilitiesCL" xlink:to="label_AdvancesReceivedOperatingDepositsReceivedAndContractLiabilitiesCL" />
    <link:label xlink:type="resource" xlink:label="label_AdvancesReceivedOperatingDepositsReceivedAndContractLiabilitiesCL_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_AdvancesReceivedOperatingDepositsReceivedAndContractLiabilitiesCL_2">前受金、営業預り金及び契約負債</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AdvancesReceivedOperatingDepositsReceivedAndContractLiabilitiesCL" xlink:to="label_AdvancesReceivedOperatingDepositsReceivedAndContractLiabilitiesCL_2" />
    <link:label xlink:type="resource" xlink:label="label_ProvisionForRetirementBenefitsForDirectorsAndOtherOfficersCL" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ProvisionForRetirementBenefitsForDirectorsAndOtherOfficersCL">役員退職慰労引当金</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProvisionForRetirementBenefitsForDirectorsAndOtherOfficersCL" xlink:to="label_ProvisionForRetirementBenefitsForDirectorsAndOtherOfficersCL" />
    <link:label xlink:type="resource" xlink:label="label_ProvisionForRetirementBenefitsForDirectorsAndOtherOfficersCL_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ProvisionForRetirementBenefitsForDirectorsAndOtherOfficersCL_2">役員退職慰労引当金、流動負債</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProvisionForRetirementBenefitsForDirectorsAndOtherOfficersCL" xlink:to="label_ProvisionForRetirementBenefitsForDirectorsAndOtherOfficersCL_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesToProceedsFromDisposalOfTreasuryStockAndExpendituresFromAcquisitionOfTreasuryStockTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesToProceedsFromDisposalOfTreasuryStockAndExpendituresFromAcquisitionOfTreasuryStockTextBlock">自己株式の処分による収入及び自己株式の取得による支出の注記</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesToProceedsFromDisposalOfTreasuryStockAndExpendituresFromAcquisitionOfTreasuryStockTextBlock" xlink:to="label_NotesToProceedsFromDisposalOfTreasuryStockAndExpendituresFromAcquisitionOfTreasuryStockTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesToProceedsFromDisposalOfTreasuryStockAndExpendituresFromAcquisitionOfTreasuryStockTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesToProceedsFromDisposalOfTreasuryStockAndExpendituresFromAcquisitionOfTreasuryStockTextBlock_2">自己株式の処分による収入及び自己株式の取得による支出の注記 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesToProceedsFromDisposalOfTreasuryStockAndExpendituresFromAcquisitionOfTreasuryStockTextBlock" xlink:to="label_NotesToProceedsFromDisposalOfTreasuryStockAndExpendituresFromAcquisitionOfTreasuryStockTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceClimateChangeTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GovernanceClimateChangeTextBlock_2">ガバナンス、気候変動</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceClimateChangeTextBlock" xlink:to="label_GovernanceClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceClimateChangeTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GovernanceClimateChangeTextBlock">ガバナンス、気候変動 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceClimateChangeTextBlock" xlink:to="label_GovernanceClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_StrategyClimateChangeTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_StrategyClimateChangeTextBlock_2">戦略、気候変動</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyClimateChangeTextBlock" xlink:to="label_StrategyClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_StrategyClimateChangeTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_StrategyClimateChangeTextBlock">戦略、気候変動 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyClimateChangeTextBlock" xlink:to="label_StrategyClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementClimateChangeTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RiskManagementClimateChangeTextBlock_2">リスク管理、気候変動</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementClimateChangeTextBlock" xlink:to="label_RiskManagementClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementClimateChangeTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RiskManagementClimateChangeTextBlock">リスク管理、気候変動 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementClimateChangeTextBlock" xlink:to="label_RiskManagementClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationMetricsAndTargetsHumanCapitalTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReferenceToOtherInformationMetricsAndTargetsHumanCapitalTextBlock_2">他の記載への参照</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationMetricsAndTargetsHumanCapitalTextBlock" xlink:to="label_ReferenceToOtherInformationMetricsAndTargetsHumanCapitalTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationMetricsAndTargetsHumanCapitalTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReferenceToOtherInformationMetricsAndTargetsHumanCapitalTextBlock">他の記載への参照、指標及び目標、人的資本 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationMetricsAndTargetsHumanCapitalTextBlock" xlink:to="label_ReferenceToOtherInformationMetricsAndTargetsHumanCapitalTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_KondoMasahikoMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_KondoMasahikoMember">近藤　雅彦 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KondoMasahikoMember" xlink:to="label_KondoMasahikoMember" />
    <link:label xlink:type="resource" xlink:label="label_KondoMasahikoMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_KondoMasahikoMember_2">近藤　雅彦</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KondoMasahikoMember" xlink:to="label_KondoMasahikoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_HayashiKenjiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_HayashiKenjiMember">林　健児 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HayashiKenjiMember" xlink:to="label_HayashiKenjiMember" />
    <link:label xlink:type="resource" xlink:label="label_HayashiKenjiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_HayashiKenjiMember_2">林　健児</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HayashiKenjiMember" xlink:to="label_HayashiKenjiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_YamamotoTakanoriMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_YamamotoTakanoriMember">山本　貴紀 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="YamamotoTakanoriMember" xlink:to="label_YamamotoTakanoriMember" />
    <link:label xlink:type="resource" xlink:label="label_YamamotoTakanoriMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_YamamotoTakanoriMember_2">山本　貴紀</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="YamamotoTakanoriMember" xlink:to="label_YamamotoTakanoriMember_2" />
    <link:label xlink:type="resource" xlink:label="label_ShiraishiNorioMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ShiraishiNorioMember">白石　徳生 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ShiraishiNorioMember" xlink:to="label_ShiraishiNorioMember" />
    <link:label xlink:type="resource" xlink:label="label_ShiraishiNorioMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ShiraishiNorioMember_2">白石　徳生</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ShiraishiNorioMember" xlink:to="label_ShiraishiNorioMember_2" />
    <link:label xlink:type="resource" xlink:label="label_KiyoharaYuheiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_KiyoharaYuheiMember">清原　裕平</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KiyoharaYuheiMember" xlink:to="label_KiyoharaYuheiMember" />
    <link:label xlink:type="resource" xlink:label="label_KiyoharaYuheiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_KiyoharaYuheiMember_2">清原　裕平 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KiyoharaYuheiMember" xlink:to="label_KiyoharaYuheiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_FukushimaHirokiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_FukushimaHirokiMember">福島　裕記</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FukushimaHirokiMember" xlink:to="label_FukushimaHirokiMember" />
    <link:label xlink:type="resource" xlink:label="label_FukushimaHirokiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_FukushimaHirokiMember_2">福島　裕記 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FukushimaHirokiMember" xlink:to="label_FukushimaHirokiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_OkadaKenichiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_OkadaKenichiMember">岡田　健一</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OkadaKenichiMember" xlink:to="label_OkadaKenichiMember" />
    <link:label xlink:type="resource" xlink:label="label_OkadaKenichiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_OkadaKenichiMember_2">岡田　健一 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OkadaKenichiMember" xlink:to="label_OkadaKenichiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_JoganToshikiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_JoganToshikiMember">上願　敏來</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="JoganToshikiMember" xlink:to="label_JoganToshikiMember" />
    <link:label xlink:type="resource" xlink:label="label_JoganToshikiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_JoganToshikiMember_2">上願　敏來 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="JoganToshikiMember" xlink:to="label_JoganToshikiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_FunatomiKojiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_FunatomiKojiMember">舩冨　康次</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FunatomiKojiMember" xlink:to="label_FunatomiKojiMember" />
    <link:label xlink:type="resource" xlink:label="label_FunatomiKojiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_FunatomiKojiMember_2">舩冨　康次 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FunatomiKojiMember" xlink:to="label_FunatomiKojiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_AndoEijiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_AndoEijiMember">安藤　英二</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AndoEijiMember" xlink:to="label_AndoEijiMember" />
    <link:label xlink:type="resource" xlink:label="label_AndoEijiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_AndoEijiMember_2">安藤　英二 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AndoEijiMember" xlink:to="label_AndoEijiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_MoriTakahiroMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MoriTakahiroMember_2">森　高広</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MoriTakahiroMember" xlink:to="label_MoriTakahiroMember_2" />
    <link:label xlink:type="resource" xlink:label="label_MoriTakahiroMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MoriTakahiroMember">森　高広 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MoriTakahiroMember" xlink:to="label_MoriTakahiroMember" />
    <link:label xlink:type="resource" xlink:label="label_YamaokaSachieMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_YamaokaSachieMember">山岡　幸恵</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="YamaokaSachieMember" xlink:to="label_YamaokaSachieMember" />
    <link:label xlink:type="resource" xlink:label="label_YamaokaSachieMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_YamaokaSachieMember_2">山岡　幸恵 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="YamaokaSachieMember" xlink:to="label_YamaokaSachieMember_2" />
  </link:labelLink>
</link:linkbase>